.filter {
    height: fit-content;
    min-width: fit-content;
    max-width: 864px;
    background-color: lightgrey;
    margin-top: 54px;
    padding: 12px;
}

@media (max-width: 420px) {
    .filter {
        padding: 0;
    }
}

.filter-panel {
    display: inline-block;
    width: 50%;
    min-width: 340px;
    max-width: 420px;
}

.filter-panel>div label {
    display: inline-block;
    width: 150px;
    min-width: fit-content;
}

.filter-panel>div input {
    display: inline-block;
}

.filter-panel>div input[type='search'] {
    width: 164px;
    min-width: 164px;
}

.filter-panel>div select {
    width: 164px;
    min-width: 164px;
}

#info-filtre {
    text-align: center;
    margin-top: 8px;
}